Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
logging::LogInfo Struct Reference

General log info. More...

`import"Log.idl";`

## Public Attributes
long | creationTime
| Creation time of log; changed by clear()
int | idFirst
| Serial number of first entry of the log.
int | idNext
| Next unused serial number of the log.

## Detailed Description

General log info.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Log.idl